Support » Plugins » WP-Invoice compatible with First Data Global Gateway

  • Is WP-Invoice compatible with First Data Global Gateway? I’ve tried everything to get it configured properly and keeping the following message: “The merchant login id or password is invalid or the account is inactive.”

  • The topic ‘WP-Invoice compatible with First Data Global Gateway’ is closed to new replies.